body {background-color: #FFFFFF;}

.printonly {display: none;}

@media print {.printonly {display: block;}}

@media print {.noprint {display: none;}}

.breadcrumb  {
  color: #333333;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  text-decoration: none;
  font-size: 0.7em;
}
.breadcrumb:hover  {
  color: #0066CC;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  text-decoration: none;
  font-size: 0.7em;
}
.breadcrumb:link  {
  color: #333333;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  text-decoration: underline;
  font-size: 0.7em;
}
.breadcrumb:visited  {
  color: #333333;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  text-decoration: underline;
  font-size: 0.7em;
}

.menunormal  {
  color: black;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  text-decoration: none;
  font-size: 9pt;
}

.menuselect  {
  background-color: #CCCCCC;
  color: black;
  cursor: pointer;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  text-decoration: none;
  font-size: 9pt;
}

.popupmenunormal {
  background-color: #CCCCCC;
  color: black;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 9pt;
  padding: 0px;
  text-decoration: none;
  white-space: nowrap;
}

.popupmenuselect {
  background-color: #999999;
  color: black;
  cursor: pointer;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 9pt;
  text-decoration: none;
  white-space: nowrap;
}

.popupmenuseparator {
  background-color: #000000;
  height: 1px;
  padding: 0px;
  width: 100%;
}

div.popupmenunormal {
  border: 0px solid #000000;
  padding: 0px;
}

iframe.popupmenunormal {
  border:0px solid #000000;
  padding: 0px;
}

td.popupmenunormal {padding: 2px;}

td.popupmenuselect {padding: 2px;}

table.greynoprint {background-color: #CCCCCC;}

.menutext {
  color: black;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 9pt;
  text-decoration: none;
}

.menuhead {
  background-color : #CCCCCC;
  color: black;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 9pt;
  text-decoration: none;
  text-transform: uppercase;
  text-align: left;
  padding-left: 10px;
}

.usertext {
  color: black;
  font-size: 9pt;
}
              
.leftusertext {
  background-color: #CCCCCC;
  color: black;
  font-size: 9pt;
}              
              
         
.datazone {
   background-color: #FFFFFF;
   margin-top: 10px;
   margin-left: 10px;
   margin-bottom: 10px;
   border-top: 1px solid #CCCCCC;
   border-left: 1px solid #CCCCCC;
   border-right: 1px solid #CCCCCC;
   border-bottom: 1px solid #CCCCCC;
   padding-top: 5px;
   padding-left: 5px;
   padding-right: 5px;
}
           
.popupdatazone {
   background-color: #FFFFFF;
   margin-top: 10px;
   margin-left: 10px;
   margin-bottom: 10px;
   border: 1px solid #CCCCCC;
   padding-top: 5px;
   padding-left: 5px;
   padding-right: 5px;
}

@media print {.datazone {background-color: white;}}

.posseerror {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0.7em;
  font-weight: bold;
  color: #990000;
}

.possenodata {
  background-color: #FFFFFF; 
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0.9em;
  font-weight: normal;
}

.possebold {
  color: #666666;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9pt;
  font-weight: bold;
}

.posseboldblack {
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1em;
  font-weight: bold;
}

th.possegrid {
  color: #666666;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9pt;
  font-weight: bold;
}

.possegrid {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1em;
  font-weight: normal;
  color: black;
  vertical-align: top;
}

.possegrid:link {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1em;
  font-weight: normal;
  color: #0000FF;
}

.possegrid:visited {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1em;
  font-weight: normal;
  color: #0000FF;
}

.possegrid:hover {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1em;
  font-weight: normal;
  color: #0066CC;
  text-decoration:none;
}

hr {
  border-top: 1px dashed #AAAAAA;
  border-left: 0px;
  border-right: 0px;
  border-bottom: 0px;
  background-color: #CCCCCC;
  color: #CCCCCC;
  height: 1px;
}

.possedetail {
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9pt;
  font-weight: normal;
}

.possedetail:link {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9pt;
  font-weight: normal;
  color: #0000FF;
}

.possedetail:visited {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9pt;
  font-weight: normal;
  color: #0000FF;
}

.possedetail:hover {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9pt;
  font-weight: normal;
  color: #0066CC;
  text-decoration:none;
}

.possedetailbold {
  color: black;
  font-family: Sans-Serif;
  font-size: 9pt;
  font-weight: bold;
}

.posselabel {
  color: #666666;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9pt;
  font-weight: bold;
}

.posserequired {
  color: #990000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9pt;
  font-weight: normal;
}

th.possedetail {font-weight: normal;}

img.possedetail {border: 0;}

.posseband_1 {background-color: #FFFFFF;}

.posseband_2 {background-color: #FFFFFF;}

.navThemes {
  color: #000000;
  font: bold 11px/110% Verdana, Arial, Helvetica, sans-serif;
  text-align: center;
  text-decoration: none;
}

.navThemesOn {
  color: #FFFFFF;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
}

a.navThemes:link {
  color: #000000;
}

a.navThemes:visited {
  color: #000000;
}

a.navThemes:hover {
  color: #FFFFFF;
}

a.navThemesOn:hover {
  color: #000000;
}

table.master {
  border: none;
  margin: 0px;
  padding: 0px;
}

td.bclogo {
  border-right: 1px solid #999999;
}

td.header {
  border-bottom: 1px solid #999999;
}

td.title {
 height: 28px; 
 vertical-align: bottom;
}

td.lefthandmenu {
  border-right: 1px solid #999999;
  border-left: 1px solid #999999;
  vertical-align: top;
  width: 160px;
  padding-top: 15px;
  padding-bottom: 0px;
  padding-left: 15px;
}

td.footer {
  border-top: 1px solid #999999;
}

.spacer {
  padding: 20px;
}

.screenid {
  color: black;
  font-family: Sans-Serif;
  font-size: 9pt;
  font-weight: normal;
}

.ReportPane {
  height: 100%;
  width: 100%;
}

.titleheader {
  background-color: transparent;
  border-bottom: 2px solid #CCCC99;
  color: #000000;
  font-family: Arial;
  font-size: 18px;
  font-weight: bold;
}

.menuheader {
  background-color: white;
  color: blue;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12pt;
  font-weight: bold;
  padding-left: 10px;
  text-align: left;
  text-decoration: none;
}

.menuitemul {
  margin-bottom: 0px;
} 

.menuitem {
  background-color: #CCCCCC;
  margin-bottom: 0px;
} 
  
.menuitemnormal  {
  color: black;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 9pt;
  text-align: left;
  text-decoration: none;
}

.warning {
  color: red;
  font-size: 9pt;
  font-weight: bold;
}

.instruction {
  font-size: 9pt;
  font-weight: bold;
}

.ministry {
  font-size: 12pt;
  font-weight: bold;
}

.department {
  font-size: 10pt;
}

.program {
  font-size: 9pt;
  font-weight: bold;
}

/* --------------------------- GUI Redesign -------------------------------------------*/
a.imgButtonSm:link {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size:   10px;
  color:       #444444;
  text-decoration: none;
  vertical-align:middle;  
  text-align: left;
  text-transform: uppercase;
}

a.imgButtonSm:active {
  font-family:  Verdana, Arial, Helvetica, sans-serif;
  font-size:   10px;
  color:       #444444;
  text-decoration: none;
  vertical-align:middle;
  text-align: left;
  text-transform: uppercase;
}

a.imgButtonSm:visited {
  font-family:  Verdana, Arial, Helvetica, sans-serif;
  font-size:   10px;
  color:       #444444;
  text-decoration: none;
  vertical-align:middle;  
  text-align: left;
  text-transform: uppercase;
}

a.imgButtonSm:hover {
  font-family:  Verdana, Arial, Helvetica, sans-serif;
  font-size:   10px;
  color:           #FFFFFF;
  text-decoration: none;
  vertical-align:middle;  
  text-align: left;
  text-transform: uppercase;
} 

a.imgButton:link {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size:   12px;
  font-weight:   bold;
  color:       #444444;
  text-decoration: none;
  vertical-align:middle;  
  text-align: left;
  
}

a.imgButton:active {
  font-family:  Verdana, Arial, Helvetica, sans-serif;
  font-size:   12px;
  color:       #444444;
  font-weight:   bold;
  text-decoration: none;
  vertical-align:middle;
  text-align: left;
}

a.imgButton:visited {
  font-family:  Verdana, Arial, Helvetica, sans-serif;
  font-size:   12px;
  color:       #444444;
  font-weight:   bold;
  text-decoration: none;
  vertical-align:middle;  
  text-align: left;
}

a.imgButton:hover {
  font-family:  Verdana, Arial, Helvetica, sans-serif;
  font-size:   12px;
  color:           #FFFFFF;
  text-decoration: none;
  vertical-align:middle;  
  text-align: left;

}

.imgButtonSmHover {
  font-family:  Verdana, Arial, Helvetica, sans-serif;
  font-size:   10px;
  color:           #FFFFFF;
  text-decoration: none;
  vertical-align:middle;  
  text-align: left;
  text-transform: uppercase;
} 

.imgButtonSmNonHover {
  font-family:  Verdana, Arial, Helvetica, sans-serif;
  font-size:   10px;
  color:           #444444;
  text-decoration: none;
  vertical-align:middle;  
  text-align: left;
  text-transform: uppercase;
} 

.possebluelink {
  vertical-align: top;
}

.possebluelink:link {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9pt;
  font-weight: normal;
  color: #0000FF;
}

.possebluelink:visited {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9pt;
  font-weight: normal;
  color: #0000FF;
}

.possebluelink:hover {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9pt;
  font-weight: normal;
  color: #0066CC;
  text-decoration:none;
}

.menubartitle {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0.7em;
  font-weight: bold;
  color: #000000;
  text-decoration: none;
  margin : 0px 0px 10px 6px;
}

a.menubartitle:link {
  color: #000000;
}

a.menubartitle:visited {
  color: #000000;
}

a.menubartitle:hover {
  color: #FFFFFF;
}

.menubarheader {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0.7em;
  font-weight: bold;
  color: #003366;
  text-transform: uppercase;
  padding: 0px;
}

.menubaritem {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 0.7em;
  font-weight: normal;
  background: url(../images/nav/red_arrow.gif);
  background-repeat: no-repeat;
  background-position: 2px 1px;
  padding-left: 15px; 
}

a.menubaritem:link {
  color: #0000FF;
}

a.menubaritem:visited {
  color: #0000FF;
}

a.menubaritem:hover {
  color: #0066CC;
  text-decoration: none;
}

.headerband {
  padding: 5px;
}

.popupheaderband 
{
  border: 1px solid #CCCCCC;
  padding: 5px;
}

.menupaneheader {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0.8em;
  font-weight: bold;
  color: #6699CC;
  margin-left: 2px;
}

.menupaneitem {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0.8em;
  font-weight: normal;
  text-decoration: none;
  margin-right: 10px;
  background: url(../images/nav/red_arrow.gif);
  background-repeat: no-repeat;
  background-position: 2px 1px;
  padding-left: 15px; 
}

a.menupaneitem:link {
  color: #333333;
}

a.menupaneitem:visited {
  color: #333333;
}

a.menupaneitem:hover {
  color: #0066CC;
}

.title {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 0.9em;
  font-weight: bold;
  color: #003399;
  margin: 0px 0px 0px 10px;
}

.menupaneline {
  border-top: 1px dashed #AAAAAA;
  border-left: 0px;
  border-right: 0px;
  border-bottom: 0px;
  background-color: #FFFFFF;
  color: #0066CC;
  height: 1px;
}

.menubarlist {
  list-style-type: none;
  margin: 0px 0px 15px 0px;
  padding: 0px;
}

.menupanelist {
  list-style-type: none; 	
  margin: 0px 0px 10px 0px;
  padding: 0px;
  width: 350px;
}

.screenid {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0.7em;
  font-weight: normal;
  color: #666666;
  margin-left: 0px;
}

.resourceheader {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 0.7em;
  font-weight: bold;
  color: #000000;
  height: 12px;
  background: url(../images/nav/red_arrow.gif);
  background-repeat: no-repeat;
  background-position: 2px 0px;
  padding-left: 15px;
  margin-top: 10px; 
}

.resource {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 0.7em;
  font-weight: normal;
  color: #000000;
  margin: 0px 0px 10px 0px;
}

.username {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 0.8em;
  font-weight: normal;
  color: #000000;
}

.tabtext {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 0.7em;
  font-weight: bold;
  color: #000000;
}

a.tabtext:hover {
  color: #003399;
  cursor: pointer;
}

.tabselect {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 0.7em;
  font-weight: bold;
  color: #000000;
}

.tab {
display: inline;
}
 
 .version {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.0em;
  font-weight: bold;
  color: #999999;
  text-transform: uppercase;
  margin-left: 5px;
}

tr.imgButtonSm { /* required for the Save Report AJAX button */
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size:   10px;
  color:       #444444;
  text-decoration: none;
  vertical-align:middle;  
  text-align: left;
  text-transform: uppercase;
}

.possedetail_signinpage {
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0.8em;
  font-weight: normal;
}

.RA_asterisk_signinpage {
  color: #990000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0.8em; 
  font-weight: normal;
}

.RA_sectionheader {
  background-color: transparent;
  color: #003399;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.15em;
  font-weight: bold;
}

.RA_Prominent {
  color: red;  
}

.RA_subsectionheader {
  background-color: transparent;
  color: #003399;
  font-family: Verdana;
  font-size: 1em;
  font-weight: bold;
}

.RA_subsectionheader2 {
  background-color: transparent;
  color: #000000;
  font-family: Verdana;
  font-size: 10px;
  font-weight: normal;
}


.RA_sectionheader2 {
  font-family: Verdana;
  font-size: 14pt;
  font-weight: bold;
  background-color: #EEEEEE;
  color: #000000;
  padding:10px;
  
}

.RA_instructions {
  background-color: transparent;
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1em;
  font-weight: normal;  
}

.RA_infotextbox {
  background-color: #EEEEEE;
  border: 1px dotted #000000;
  color: #000000;
  padding:5px;
  font-family: Tahoma;
  font-weight: normal;
  font-size: 10px;   
}

a.RA_infotextbox:link {
  color: #003399;
}
a.RA_infotextbox:visited {
  color: #003399;
}
a.RA_infotextbox:hover {
  color: #003399;
}


.RA_asterisk {
  color: #990000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9pt;
  font-weight: normal;
}

.RA_asterisk_signinpage {
  color: #990000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0.8em; 
  font-weight: normal;
}

.RA_popuptitle {
  color: #003399;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 1.2em;
  font-weight: bold;
  padding: 4px;
  text-decoration: none;
  white-space: nowrap;
}

.RA_popupnotestitle {
  color: #003399;
  font-family: Verdana;
  font-size: 8pt;
  font-weight: bold;
  text-decoration: none;
  white-space: nowrap;
}

.RA_popuphrtitle {
  border-top: 1px solid #CCCCCC;
  border-bottom: 1px solid #FFFFFF;
  border-right: 1px solid #FFFFFF;
  border-left: 1px solid #FFFFFF;
  background-color: transparent;
  color: transparent;
}

.RA_status {
  color: #800000;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 7pt; 
  font-weight: normal;
}

.RA_redbold {
  color: #990000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1em; 
  font-weight: bold;
}

.RA_boldblack {
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1em;
  font-weight: bold;
}

.contactHeading {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 0.9em;
  color: #003399;
  font-weight: bold;
}

.bannermessage {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0.8em;
  font-weight: bold;
  text-decoration: none;
  margin-left: 15px;
}

.RA_infotextbox2 {
  background-color: #EEEEEE;
  border: 1px dotted #000000;
  color: #000000;
  padding:5px;
  font-family: Tahoma;
  font-weight: normal;
  font-size: 11px;   
}

.InsertProcesses {
  background-color: #E6E7E9;
  width: 100%;
  padding-left: 5px;
  padding-right: 5px;
}

a.RA_linktext    {
    color: #003399;
}